# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Wang Jian <lark@linux.net.cn>, 2001
#
msgid ""
msgstr ""
"Project-Id-Version: libkwinmodernsys_config.po\n"
"POT-Creation-Date: 2004-02-25 01:33+0100\n"
"PO-Revision-Date: 2003-12-27 23:54+0800\n"
"Last-Translator: Wang Jian <lark@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: config.cpp:40
msgid "&Show window resize handle"
msgstr "显示窗口缩放句柄(&S)"

#: config.cpp:42
msgid ""
"When selected, all windows are drawn with a resize handle at the lower right "
"corner. This makes window resizing easier, especially for trackballs and "
"other mouse replacements on laptops."
msgstr ""
"选用时，所有窗口的右下角都绘制有改变大小柄。这使改"
"变窗口大小变得容易，特别是使用轨迹球和笔记本计算机"
"上的其它类型的鼠标替代品时。"

#: config.cpp:52
msgid "Here you can change the size of the resize handle."
msgstr "您可以在这里修改大小把手的大小。"

#: config.cpp:61
msgid "Small"
msgstr "小"

#: config.cpp:63
msgid "Medium"
msgstr "中"

#: config.cpp:65
msgid "Large"
msgstr "大"
